/* headlines.css -- VWAG Styleguide, MetaDoc 6 headlines style settings */


/* ----------------------------------------------------
	Global headline, lead and divider settings ...
---------------------------------------------------- */

h1, h2, h3 {
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 23px;
	line-height: 27px;
	font-weight: normal;
	color: rgb(0, 64, 91);	
	/*
	position: relative;
	top: -2px;
	*/
	padding-bottom: 4px;
}

h4 {
	font-family: Georgia, Times, "Times New Roman", serif;
	font-weight: bold;
	color: rgb(0, 64, 91);	
	font-size: 13px;
	line-height: 17px;
	margin-top: 7px;
	position: relative;
	top: 9px;
}

h1+h4/* */, h2+h4/* */, h3+h4/* */ {
	margin-top: 0;
}

h5, h6 {
	font-size: 12px;
	margin-top: 0;
	position: relative;
	top: 10px;
}

h6 {
	font-weight: normal;
	font-style: italic;
}

hr, .hr {
	/*
	position: relative;
	top: -4px;
	border: none;
	padding: 0px;
	padding-top: 8px;
	border-bottom: 1px solid rgb(187, 188, 190);
	*/
	border: none;
	height: 7px;
}


h1.ApplicationTitle {
	width: 80%;
	/*padding-left: 30px;*/
	padding-top: 10px;
}

h2.PageTitle {
	padding-left: 10px;
	line-height: 20px;
	font-size: 16px;
	font-weight: bold;
}

h3.SubTitle {
	margin: 0;
	/*margin-bottom: 3px;*/
	padding-left: 20px;
	margin-top: 5px;
	line-height: 20px;
	font-size: 14px;
	/*
	float: left;
	background: url(../img/bkg_subtitle.gif) bottom 20px no-repeat;
	width: 320px;
	*/
	/*border: solid #0C0 1px;*/
	
}

/* End of headlines.css */